{
  "outfit_id": "metallic_mercury_il_01_1109425",
  "outfit_name": "Metallic Mercury Il 01 1109425",
  "wardrobe": {
    "full_body": "silver_bodysuit",
    "headwear": "",
    "top": "",
    "bottom": "",
    "legwear": "",
    "footwear": "silver_boots",
    "hands": "",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/metallic-mercury-il-01_1109425.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "metallic mercury suit",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "science_fiction",
    "shiny_clothes",
    "liquid_metal",
    "bodysuit"
  ]
}
